Firepoint - Design #196

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
N3yuutb S40 Design Guidelines

10/10/2012 12:01 PM - AnekcaHap Tpowkos

Status: Closed

Priority: Normal

Assignee: Anekcannp Tpowkos
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2012

100%
4.00 hours
3.00 hours

Description
MNayunTtb GUI n UX full-touch yctporicts Ha S40.

Ccbinka Ha raanaiHbl: http://www.developer.nokia.com/Resources/Library/Full_Touch/#lindex.html?

History

#1 - 10/10/2012 12:02 PM - AnekcaHnp TpoLukoBs

- Assignee set to AnekcaHap Tpolwkos

#2 - 10/10/2012 12:02 PM - AnekcaHap TpolukoBs

- Tracker changed from Bug to Design

#3 - 10/30/2012 01:22 PM - AnekcaHap TpoLukoBs

- Status changed from New to Closed

#4 - 11/10/2012 09:09 AM - Aptem KanuHuH
- % Done changed from 0 to 100
